#! /bin/sh



#AbsolutePath="/home/tim/share/Web/public/Plugin/StepProcess/html";
AbsolutePath="/app/Web/public/Plugin/StepProcess/html";
#AbsolutePath=`pwd`"/public/Plugin/StepProcess/html";
TotalFile="StepFlow.html";

rm -rf $AbsolutePath"/StepFlow.html";

cat $AbsolutePath"/StepFlow/Basis.html" | sed 's/<\/div>//g' >> $AbsolutePath"/StepFlow.html";
#echo "\r\n" >> $AbsolutePath"/StepFlow.html";


FileArray=`ls $AbsolutePath"/StepFlow" | grep ".html" | grep -v "Basis.html" | sort -n`;
for File in $FileArray 
do
    cat $AbsolutePath"/StepFlow/"$File >> $AbsolutePath"/StepFlow.html";
    #echo "\r\n" >> $AbsolutePath"/StepFlow.html";
done


echo "</div>" >> $AbsolutePath"/StepFlow.html";
